
Smart Proxy - Bug #7062

Wrong requires in smart-proxy's 'facts' module

08/13/2014 08:26 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Plugins   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1129746 Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/199

  

Description

Related issues:

Related to Smart Proxy - Refactor #7438: Move facter dependency loading into ... Closed 09/15/2014

Associated revisions

Revision 4bfe7254 - 08/13/2014 11:18 AM - Dmitri Dolguikh 

fixes #7062: facts module uses correct path for 'requires'

History

#1 - 08/13/2014 08:26 AM - Anonymous

- Project changed from Foreman to Smart Proxy

- Category set to Plugins

#2 - 08/13/2014 08:30 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/199 added

- Pull request deleted ()

#3 - 08/13/2014 08:32 AM - Dominic Cleal

- translation missing: en.field_release set to 10

#4 - 08/13/2014 11:07 AM - Lukas Zapletal

- Bugzilla link set to 1129746

#5 - 08/13/2014 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4bfe725402cbe462ce2cd730132e91774010f596.

#6 - 09/15/2014 07:27 AM - Anonymous

- Related to Refactor #7438: Move facter dependency loading into the facts plugin descriptor  added
